<template>
  <div style="height: 100vh">
    <yx-navbar :isBack="true" :title="title"></yx-navbar>
    <iframe class="iframe" v-if="url" :src="url" frameborder="0"></iframe>
  </div>
</template>
<script>
import Cookies from 'js-cookie'
export default {
  data() {
    return {
      title: '详情',
      url: '',
      token: Cookies.get('congress')
    }
  },
  onLoad(options) {
    this.title = options.title
    this.url = `${window._CONFIG.APP_READY}?path=miniapp&appid=${options.id}&token=${this.token}#/newbi/auth`
  }
}
</script>
<style>
</style>